Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Switch
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS Switch — Switch. Paměť (RAM): 3 MB. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Paměť (RAM)
3 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

NETGEAR GS748TP-100EUS Switch

Paměť (RAM)
3 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

3 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Shlukování připojení
Ano
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Rozhraní sítě
Gigabit Ethernet
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Počet měděných portů Gigabit Ethernet
4
Maximální šířka pásma portu
96 Gbit/s
Počet portů SFP/SFP+
4
Počet portů SFP-SFP
4
Doba latence
2900ns
Rozsah MTBF
147559 Hodin
Bezpečnost
CE mark, cUL IEC950/EN60950
Provozní výška
0 - 3000 m
Neprovozní vlhkost
Neprovozní výška
0 - 3000 m
Rozsah provozní vlhkosti
0 - 90%
Požadavky na výkon
100-240VAC/50-60 Hz
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Kapacita RAM
Rozsah teploty úložiště Celsius
Úroveň hluku
44,8 dB
Podpora kontroly Akis
Ano
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Elektromagnetické emise
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Značka
NETGEAR
Kategorie
Síťové switche
GTIN EAN UPC
6064490514380,
Název produktu
GS748TP
Řada produktů
Prodané trhy
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Datum přidání do systému
2007-06-08
Datum výroby
Podpora MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Podpora multicast
Ano
Metoda ověření
IEEE 802.1x
Zálohování a přenos
Ano
NETGEAR GS748TP-100EUS Switch